.contact-section {
  padding: 30px 0;
  background-color: #ffffff;
}

.contact-image {
  background: url("../img/6.png") center/cover no-repeat;
  height: 650px;
  border-radius: 12px;
}

.contact-form {
  background: var(--secondary);
  padding: 30px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.contact-form h2 {
  color: var(--primary);
  font-weight: 700;
}

.contact-form p {
  color: var(--text-color);
  /* margin-bottom: 20px; */
}

.contact-form .form-control {
  margin-bottom: 15px;
  padding: 12px;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .contact-image {
    margin-bottom: 30px;
  }
  
}

#successMessage{
  text-align: center !important;
}